id of the plan named Builder as planId when you create the quote.curl --location 'https://api.voxa.sa/v1/partner-api/workspace/catalog' \
--header 'Authorization: Bearer <token>'{
"isTrial": true,
"currentPlanId": "cdfb74e2-53cc-4ad3-912f-96451455c734",
"subscriptionEndDate": "2019-08-24T14:15:22.123Z",
"maxDiscountRate": 0,
"plans": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"nameEn": "Builder",
"nameAr": "string",
"price": 0,
"setupFee": 0,
"billingCycleType": "string",
"includedNumberChoices": [
"string"
]
}
]
}